Modify

Opened 5 years ago

Last modified 4 years ago

#13020 new defect

kmod-usb-net-hso driver on AR71XX

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Attitude Adjustment 12.09 Beta
Keywords: Cc:

Description

Problem with installation hso driver from http://downloads.openwrt.org

Installing kmod-usb-net-hso (3.3.8-1) to root...
Downloading http://downloads.openwrt.org/attitude_adjustment/12.09-rc1/ar71xx/generic/packages/kmod-usb-net-hso_3.3.8-1_ar71xx.ipk.
 Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-usb-net-hso:
 * 	kernel (= 3.3.8-1-5440da3a2c45184a32da6bba25b8dd2a) * 	kernel (= 3.3.8-1-5440da3a2c45184a32da6bba25b8dd2a) * 	kernel (= 3.3.8-1-5440da3a2c45184a32da6bba25b8dd2a) * 
 * opkg_install_cmd: Cannot install package kmod-usb-net-hso.

Can you add r33743 available to AR71XX boards?

Attachments (0)

Change History (1)

comment:1 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.